---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.21.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:14:25.844177'
uploaded: '2024-12-07T22:45:10.268725'
signed: '2024-12-08T04:13:29.957644'
released: '2024-12-08T17:19:06.807485'
artifacts:
metadata_updated: '2024-12-08T17:19:06.807972'
